Bug 10338 - FEATURE REQUEST: Gif files in Examples
Summary: FEATURE REQUEST: Gif files in Examples
Status: RESOLVED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-18 20:28 UTC by Valessio Brito
Modified: 2007-08-05 14:15 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Valessio Brito 2007-03-18 20:28:28 UTC
License GIF Expired, view:

 http://www.gnu.org/philosophy/gif.html

Accept .GIF in post Examples. Error:
"There was error in the file format File type is not allowed Unknown
pseudo-format"
Comment 1 Tobias 2007-08-05 14:15:26 UTC
I've added GIF in the list of accepted filetypes in openclipart.org. 


bug/show.html.tmpl processed on Sep 28, 2016 at 17:11:26.
(provided by the Example extension).